.link {
    color: white !important;
    width: 40%;

}

.btn-circle {
    width: 70px;
    height: 70px;
    text-align: center;
    z-index: 2;
    font-size: 40px;
    line-height: 1.42;
    border-radius: 50px;
    position:relative;
}
.error{
    color: red !important;
}

.containerDiv {
    position: relative;
}

.buttons-footer {
    background-color: #000000;
    font-weight: normal;
    margin-bottom: 0;
    line-height: 40px;
    text-align: center;

}

#buttons {
    text-align: center;
}

.barIcon {
    font-size: 20px;
}

.blackDiv {
    background-color: #101010;
    color: #888888;
    padding: 10px;
    margin: 0 0 10px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {

    background-color: #51a351;
    color: #ffffff;
    *background-color: #51a351;
}
.no-space{
    margin-left: 0;
}

.ParagraphBox p {

    color: white !important;

}

.hrLine {
    position:absolute !important;
    height:10px !important;
    background:#16b2d2 ;
    top:46% !important;
    min-height: 10px  !important;
    z-index:1 ;
}


.PaddingLI{
    padding-right: 24%;
}
